Bug 79416 - menus slow to load
Summary: menus slow to load
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.2.4.2 release
Hardware: x86-64 (AMD64) Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-29 15:22 UTC by Andres Ochoa
Modified: 2015-08-26 13:41 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andres Ochoa 2014-05-29 15:22:59 UTC
Whenever I open LibreOffice, when I try to open a menu, this slow load (especially as I have enabled the icons). but it only happens with KDE I tried it (on the same PC) with GNOME and is not the same.

I have a good PC. 
8 RAM, 64-Bit, a good processor.
Comment 1 tommy27 2014-05-30 05:13:24 UTC
can you screenrecord this slowness and attach a video?
please give exact informations about your Linux version
Comment 2 tommy27 2014-06-12 18:32:14 UTC
set status to NEEDINFO waiting 4 feedback
Comment 3 QA Administrators 2015-01-10 18:06:32 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 10/01/2015
Comment 4 QA Administrators 2015-02-11 19:51:01 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-02-11
Comment 5 QA Administrators 2015-02-11 19:56:42 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 

Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO
Message generated on: 2015-02-11
Comment 6 kevinmeininger 2015-08-26 13:41:44 UTC
Please check the thread below and try this workaround (I think I found a clue). The issue seems to be related to LibreOffice running on Linux using AMD/ATI drivers.

http://askubuntu.com/questions/636745/libreoffice-is-really-slow-refreshing-the-ui

A workaround I've found that seems to be working consistently is to just turn on the quickstarter feature. That causes the components to load immediately upon login and perhaps they get priority over whatever else may be interfering.

Tool-> Options-> LibreOffice-> Memory-> [X] Enable systray Quickstarter